﻿img:is([sizes="auto" i], [sizes^="auto," i]) {
    contain-intrinsic-size: 3000px 1500px
}
img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.wp-block-button__link {
    color: #fff;
    background-color: #32373c;
    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: calc(.667em + 2px) calc(1.333em + 2px);
    font-size: 1.125em
}

.wp-block-file__button {
    background: #32373c;
    color: #fff;
    text-decoration: none
}
:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--font-size--small: 14px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 18px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--font-size--regular: 16px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

:where(.is-layout-grid) {
    gap: 0.5em;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

    .is-layout-flex > :is(*, div) {
        margin: 0;
    }

body .is-layout-grid {
    display: grid;
}

.is-layout-grid > :is(*, div) {
    margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

:where(.wp-block-post-template.is-layout-flex) {
    gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
    gap: 1.25em;
}

:where(.wp-block-columns.is-layout-flex) {
    gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
    gap: 2em;
}

:root :where(.wp-block-pullquote) {
    font-size: 1.5em;
    line-height: 1.6;
}
.l-footer-columns {
    background-color: #6b4c27
}

    .l-footer-columns, .l-footer-columns .block-title, .l-footer-columns ul li a {
        color: #ffffff
    }

.l-footer {
    background-color:;
    color:;
}

:root {
    --primary-color: #c39458;
    --secondary-color: #265FB4;
    /*--accent-color:             #ff6a00;*/

    --headings-color: #331f00;
    --header-color:;
    --body-background-color:;
    --topbar-background:;
    --topbar-text:;
    --topbar-sticky-bg:;
    --topbar-sticky-text:;
    --topbar-hover-sticky-text:;
    --topbar-hover-text:;
    --footer-background: #6b4c27;
    --footer-background-image: url();
    --footer-text-color: #ffffff;
    --copyright-background:;
    --copyright-text:;
}

.row {
    max-width: 1370px;
}

.titlebar {
    background-image: url('../img/bg-2.jpg');
    background-size: cover;
}

.contain-to-grid .top-bar .text-right {
    background:;
}

    .contain-to-grid .top-bar .text-right .address_bar .bar .address,
    .contain-to-grid .top-bar .text-right .address_bar .bar .text_add,
    .contain-to-grid .top-bar .text-right .address_bar .address_icon i {
        color:;
    }

body, body p {
    font-family: 'Lato';
    font-weight:;
    font-style: 'normal';
    font-size: '15px';
}

h1, h2, h3, h4, h5, h6, .menu-list a {
    font-family: 'Nunito Sans';
    font-weight: 700;
    font-style: 'normal';
    font-size: '12px';
}

.top-bar-section ul.menu > li > a:not(.button) {
    font-family: 'Nunito Sans';
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
}

.blog-post .sticky .blog-info {
    background: #c39458 repeating-linear-gradient(-55deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) 10px, rgba(0, 0, 0, 0) 10px, rgba(0, 0, 0, 0) 20px) repeat scroll 0 0;
}

.sidebar #s:active,
.sidebar #s:focus, .boxes.layout-3 .box-icon, div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
    border-color: #c39458;
}

div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
    border-bottom-color: #c39458;
}

.wd-image-text h4:after, .wd-title-element:after {
    background-color: #c39458 !important;
}

.blog-info .arrow {
    border-color: transparent #c39458;
}

.primary-color_color, h1, h2, h3, h4, h5, h6, .layout-4 .box-container h3.box-title-4, .wd-title-element, .wd-image-text h4, a, a:focus, a.active, a:active, a:hover, section.corporate .menu-item a i,
.box-container:hover .box-title, .blog-posts i, div.boxes.small.layout-3 .box-icon i {
    colorrrr: #c39458;
}

.boxes.small.layout-3 .box-icon i,
div.boxes.small.layout-3:hover .box-icon i {
    color: rgba(255,255,255,1);
}

.blog-posts h2 a {
    color:
}

.corporate-layout .top-bar-section ul li:hover {
    border-color:
}

.request-quote.right {
    color: #c39458;
}

.corporate-layout .top-bar-section ul.menu > li > a,
.creative-layout .top-bar-section ul li > a {
    color: #000;
}

.contain-to-grid.sticky-nav.sticky {
    background-color: #FFF;
}

.l-footer-columns, .l-footer-columns .block-title, .l-footer-columns ul li a {
    color: #ffffff
}

.l-footer {
    background-color: #523614
}

.contain-to-grid.sticky.fixed, .top-bar, .corporate-layout .contain-to-grid.sticky, header.l-header, .corporate-layout .contain-to-grid {
    background-color:
}

#spaces-main {
    background-color:
}

light
.blog-info .arrow {
    border-left-color: #c39458;
}

.ui-accordion-header-active, .ui-tabs-active, .box-icon {
    border-top-color: #c39458
}
.titlebar .title:after {
    background: var(--primary-color);
}

.wd-heading-box2,
.wd-heading-box {
    background: #966528;
}

.wd-heading-box {
    top: calc(71% - 80px);
}

.wd-heading h2 span:after,
.wd-heading h3 span:after,
.wd-heading h4 span:after,
.wd-heading h5 span:after,
.wd-heading h6 span:after {
    background-color: #f1cda0;
}

.l-footer .copyright {
    color: #fff;
}

.top-bar .name h1 a img {
    max-height: 40px;
}

.wd-testimonial__thumbnail img {
    max-width: 170px;
}

.wd-testimonial.wd-testimonial_style_2 .owl-controls .owl-nav .owl-prev::after {
    display: none;
}

.wd-testimonial.wd-testimonial_style_2 .wd-testimonial__item::after {
    right: 110px;
    bottom: 30px;
}

.wd-heading.s-behind-t p {
    bottom: -30px;
    font-size: 120px;
}

.wd-image-text.style-4 .service-img-box p {
    color: #846e62;
    margin-top: -26px;
}

.wd-heading-box h2 span:after {
    background: unset;
}

.vc_custom_1574696204049 {
    margin-right: 15px !important;
    margin-left: 15px !important;
    background-image: url(../img/map_transparent_dark%402x2d48.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1622193637656 {
    background-image: url(../img/stairs.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1573731120963 {
    background-color: #fcfcfc !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.vc_custom_1573731632014 {
    background-color: #fcfcfc !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.vc_custom_1573235935378 {
    background-image: url(../img/background.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1622196069493 {
    background-image: url(../img/bg-22.jpg) !important;
    
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1622195441222 {
    padding-bottom: 90px !important;
    background-color: #fffcf9 !important;
}

.vc_custom_1573297966032 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.vc_custom_1486223056917 {
    padding-left: 30px !important;
}

.vc_custom_1574706628591 {
    padding-right: 22px !important;
    padding-left: 22px !important;
}

.vc_custom_1574706635166 {
    padding-right: 22px !important;
    padding-left: 22px !important;
}

.vc_custom_1574706642403 {
    padding-right: 22px !important;
    padding-left: 22px !important;
}
.contain-to-grid .top-bar .text-right {
    background:;
}

    .contain-to-grid .top-bar .text-right .address_bar .bar .address,
    .contain-to-grid .top-bar .text-right .address_bar .bar .text_add,
    .contain-to-grid .top-bar .text-right .address_bar .address_icon i {
        color:;
    }

body, body p {
    font-family: 'Lato';
    font-weight:;
    font-style: 'normal';
    font-size: '15px';
}

h1, h2, h3, h4, h5, h6, .menu-list a {
    font-family: 'Nunito Sans';
    font-weight: 700;
    font-style: 'normal';
    font-size: '12px';
}

.top-bar-section ul.menu > li > a:not(.button) {
    font-family: 'Nunito Sans';
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
}

.blog-post .sticky .blog-info {
    background: #c39458 repeating-linear-gradient(-55deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) 10px, rgba(0, 0, 0, 0) 10px, rgba(0, 0, 0, 0) 20px) repeat scroll 0 0;
}

.sidebar #s:active,
.sidebar #s:focus, .boxes.layout-3 .box-icon, div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
    border-color: #c39458;
}

div.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
    border-bottom-color: #c39458;
}

.wd-image-text h4:after, .wd-title-element:after {
    background-color: #c39458 !important;
}

.blog-info .arrow {
    border-color: transparent #c39458;
}

.primary-color_color, h1, h2, h3, h4, h5, h6, .layout-4 .box-container h3.box-title-4, .wd-title-element, .wd-image-text h4, a, a:focus, a.active, a:active, a:hover, section.corporate .menu-item a i,
.box-container:hover .box-title, .blog-posts i, div.boxes.small.layout-3 .box-icon i {
    colorrrr: #c39458;
}

.boxes.small.layout-3 .box-icon i,
div.boxes.small.layout-3:hover .box-icon i {
    color: rgba(255,255,255,1);
}

.blog-posts h2 a {
    color:
}

.corporate-layout .top-bar-section ul li:hover {
    border-color:
}

.request-quote.right {
    color: #c39458;
}

.corporate-layout .top-bar-section ul.menu > li > a,
.creative-layout .top-bar-section ul li > a {
    color: #000;
}

.contain-to-grid.sticky-nav.sticky {
    background-color: #FFF;
}

.l-footer-columns, .l-footer-columns .block-title, .l-footer-columns ul li a {
    color: #ffffff
}

.l-footer {
    background-color: #523614
}

.contain-to-grid.sticky.fixed, .top-bar, .corporate-layout .contain-to-grid.sticky, header.l-header, .corporate-layout .contain-to-grid {
    background-color:
}

#spaces-main {
    background-color:
}

light
.blog-info .arrow {
    border-left-color: #c39458;
}

.ui-accordion-header-active, .ui-tabs-active, .box-icon {
    border-top-color: #c39458
}